Error de IPSEC en actualizacion de 2.1.5 a 2.2.2



  • Hola actualice dos equipos que tenia hace tiempo funcionando con pfsense 2.1.5 a 2.2.2, amd64.
    Estos equipos solo tiene reglas de firewall y VPN, hay configuradas varias redes que se conectan por medio de un proveedor de servicios MPLS. Des pues de la actualizacion el servicio IPSEC esta funcionando sin problemas quero las redes que estan en la fase dos no se conectan o mejor dicho no levantan dichos tuneles. En los logs solo parecen lineas como esta:
    May 10 14:28:49 ipsec_starter[99838]:
    May 10 14:28:49 ipsec_starter[99838]: no config named 'con10026'
    May 10 14:28:49 ipsec_starter[99838]: stroke message exceeds buffer size
    May 10 14:28:49 ipsec_starter[99838]:
    May 10 14:28:49 ipsec_starter[99838]: no config named 'con10025'
    May 10 14:28:49 ipsec_starter[99838]: stroke message exceeds buffer size
    May 10 14:28:49 ipsec_starter[99838]:
    May 10 14:28:49 ipsec_starter[99838]: no config named 'con10024'
    May 10 14:28:49 ipsec_starter[99838]: stroke message exceeds buffer size
    May 10 14:28:49 ipsec_starter[99838]:
    May 10 14:28:49 ipsec_starter[99838]: no config named 'con10023'
    May 10 14:28:49 ipsec_starter[99838]: stroke message exceeds buffer size
    May 10 14:28:49 ipsec_starter[99838]:

    He googleado mucho pero no encuentro una solucion.

    Muchas gracias



  • Estuve leyendo un poco y al parecer necesitas borrar y crear nuevamente los túneles y reiniciar tus pfs